petsc-3.7.1 2016-05-15
Report Typos and Errors

# AODestroy

Destroys an application ordering.

### Synopsis

    #include "petscao.h"
    PetscErrorCode  AODestroy(AO *ao)

Collective on AO Many br

### Input Parameters

ao -the application ordering context Many br

Many br

### Keywords

destroy, application ordering

### See Also

AOCreate()

Level:beginner
Location:src/vec/is/ao/interface/ao.c
Index of all AO routines
Table of Contents for all manual pages
Index of all manual pages